
.cursor-pointer {
    cursor: pointer;
}

.wp-block-navigation-item__content[aria-current] {
    font-weight: 600;
    color: var(--black)
}

section.gb-container > div.gb-container {
    padding-right: 24px;
    padding-left: 24px;
    margin-left: auto;
    margin-right: auto;
}

/* 
button.btn:focus,
button.btn:active {
    text-decoration: unset;
    background-color: unset;
    box-shadow: unset;
    outline: unset;
    border: unset;
    cursor: pointer;
    color: unset;
} */

button[disabled] {
    cursor: not-allowed!important;
    color: #C4C4C4!important;
    background: #FFFFFF!important;
}

.btn {
    display: inline-flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}

.btn:disabled,
.btn:disabled:hover,
.btn.is-disabled {
    cursor: not-allowed;
    color: #C4C4C4;
    background: #FFFFFF;
    border-color: #C4C4C4;
    text-decoration: none;
    box-shadow: none;
}

.btn.is-loading {
    pointer-events: none;
    opacity: .7;
}

.btn.btn-small {
    padding: 16px 8px;
    gap: 8px;
}

.btn.btn-outline {
    border: 1px solid var(--gray-900);
    background-color: transparent;
}

.btn-primary {
    color: var(--white);
    background-color: var(--primary);
}

.btn-secondary{
    background-color: transparent;
}

.btn-transparent {
    color: var(--gray-900);
    background-color: transparent;
}

.btn-primary:hover {
    color: var(--white);
    background-color: var(--gray-900);
    text-decoration: underline;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.btn-secondary:hover {
    text-decoration: underline;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.btn-info {
    background: unset!important;
    outline: none;
    border: none;
    color: var(--black);
}

.btn-info:hover {
    color: inherit;
}

.divider-h-line {
    height: 1px;
    background-color: #E4E4E4;
    color: #E4E4E4;
    width: 100%;
    display: block;
    margin: 24px 0;
}
.callout-info {
    border-width: 0 0 0 5px;
    border-style: solid;
    border-color: var(--gray-500);
    border-radius: 8px;
    padding: 10px;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}

.callout-info.error-info {
    color: #E61919;
    border-color: #E61919;
    background: linear-gradient(0deg, rgba(230, 25, 25, 0.10) 0%, rgba(230, 25, 25, 0.10) 100%), #FFF;
}
.callout-info.util-info {
    color: #006C8B;
    border-color: #006C8B;
    background: linear-gradient(0deg, rgba(0, 108, 139, 0.10) 0%, rgba(0, 108, 139, 0.10) 100%), #FFF;
}
.callout-info.success-info {
    color: #006F07;
    border-color: #006F07;
    background: linear-gradient(0deg, rgba(0, 139, 9, 0.10) 0%, rgba(0, 139, 9, 0.10) 100%), #FFF;
}

.d-none {
    display: none !important;
}
.p-0 {
    padding: 0 !important;
}

.m-0 {
    margin: 0 !important;
}

@media (max-width: 1024px) {

}

@media (max-width: 768px) {
    section.gb-container > div.gb-container {
        padding-right: 16px;
        padding-left: 16px;
    }

    .divider-h-line {
        margin: 16px 0;
    }

}